[vdr] vdr-1.5.9 plugin patches

Stefan Lucke stefan at lucke.in-berlin.de
Wed Aug 29 00:28:59 CEST 2007


On Montag 27 August 2007, Stone wrote:
> On 8/27/07, Stone <syphyr at gmail.com> wrote:
> >
> > It seems the new "Level" parameter in cOsd has caused xine and softdevice
> > to fail in compile with vdr-1.5.9.  Does anyone know how to fix these?
> 
> 
> 
> This seems to build now with these changes.  I didnt add backwards
> compatibility for < 1.5.9 though.  Please let me know if this is the correct
> way.
> 
> Best Regards.
> 

Thanks, guarded by "#if VDRVERSNUM .." it's in softdevice cvs now.

-- 
Stefan Lucke



More information about the vdr mailing list